/**Begin D:\pdm\PDM_UPGRADE_1.3\PDM_UPGRADE_1.3\PDM_UPGRADE\pdm1\RIM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_RIM_FPZS_CONFIG') 
 CREATE TABLE T_RIM_FPZS_CONFIG (
FID BIGINT DEFAULT 0 NOT NULL,
FSCHEMA_NUMBER NVARCHAR(50) DEFAULT ' ' NOT NULL,
FSCHEMA_NAME NVARCHAR(200) DEFAULT ' ' NOT NULL,
FSUITABLE_BILL_TYPES NVARCHAR(5) DEFAULT ' ' NOT NULL,
FQRCODE_TYPE NVARCHAR(5) DEFAULT ' ' NOT NULL,
FCREATEDATE DATETIME,
FMODIFYDATE DATETIME,
FCREATER BIGINT DEFAULT 0 NOT NULL,
FSTATUS NVARCHAR(10) DEFAULT ' ' NOT NULL,
FPC_CONFIG NVARCHAR(255) DEFAULT ' ' NOT NULL,
FMOBILE_CONFIG NVARCHAR(255) DEFAULT ' ' NOT NULL,
FPC_CONFIG_TAG NCLOB DEFAULT ' ',
FMOBILE_CONFIG_TAG NCLOB DEFAULT ' '
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_RIM_FPZS_CONFIG_ENTRY') 
 CREATE TABLE T_RIM_FPZS_CONFIG_ENTRY (
FID BIGINT DEFAULT 0 NOT NULL,
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FSEQ BIGINT DEFAULT 0 NOT NULL,
FBILL_NUMBER NVARCHAR(100) DEFAULT ' ' NOT NULL,
FBILL_NAME NVARCHAR(100) DEFAULT ' ' NOT NULL
);



/**End D:\pdm\PDM_UPGRADE_1.3\PDM_UPGRADE_1.3\PDM_UPGRADE\pdm1\RIM_table.sql **/
